HINO Bugs - Bug #503

Perbaikan pada struktur organisasi
10/25/2021 11:49 AM - Muhammad Bintar

Status: Closed Start date: 10/25/2021
Priority: Normal Due date: 10/28/2021
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer, mohon minta file dll untuk mengupdate struktur organisasi yang bermasalah karena tidak singkron dengan
assignment.

info nya rsm dan tugu mandiri sudah diupdate ORM nya.

History

#1 - 10/25/2021 12:04 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 10/25/2021 03:36 PM - Tri Rizqgiaty

- Status changed from Assigned to Developing

#3 - 10/26/2021 09:58 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Muhammad Bintar

Fixing :

Perubahan di API2 - bin : MinovalS.MinovaES.Implementation.PA.Validation.dll

#4 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
